@font-face {
  font-family: 'icomoon';
  src: url('../../static/icon-fonts/icomoon.eot');
  src: url('../../static/icon-fonts/icomoon.eot') format('embedded-opentype'),
  url('../../static/icon-fonts/icomoon.ttf') format('truetype'),
  url('../../static/icon-fonts/icomoon.woff') format('woff'),
  url('../../static/icon-fonts/icomoon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon"], [class*=" icon"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@mixin pos_path() {
  position: absolute;
  left: 0;
  top: 0;
}

.icon.additional-round-0:before {
  content: "\e900";
  color: $gray-200;
}
.icon.additional-round-1:before {
  content: "\e901";
}
.icon.additional-round-1:after {
  content: "\e902";
  margin-left: -1em;
  color: $gray-200;
}
.icon.additional-round-2:before {
  content: "\e903";
}
.icon.additional-round-2:after {
  content: "\e904";
  margin-left: -1em;
  color: $gray-200;
}
.icon.additional-round-3:before {
  content: "\e905";
}
.icon.advance-0:before {
  content: "\e906";
}
.icon.advance-1:before {
  content: "\e907";
}
.icon.advance-2:before {
  content: "\e908";
}
.icon.advance-3:before {
  content: "\e909";
}
.icon.advance-4:before {
  content: "\e90a";
}
.icon.aglomeration:before {
  content: "\e90b";
}
.icon.airplane-sm:before {
  content: "\e90c";
}
.icon.airplane:before {
  content: "\e90d";
}
.icon.alert-xs:before {
  content: "\e90e";
}
.icon.alert:before {
  content: "\e90f";
}
.icon.arrow:before {
  content: "\e910";
}
.icon.attach:before {
  content: "\e911";
}
.icon.auction-first-approve:before {
  content: "\e912";
}
.icon.auction:before {
  content: "\e913";
}
.icon.barcode:before {
  content: "\e914";
}
.icon.battery_level:before {
  content: "\e915";
}
.icon.battery:before {
  content: "\e916";
}
.icon.bell-on:before {
  content: "\e917";
}
.icon.bell-on:after {
  content: "\e918";
  margin-left: -1em;
  color: $diamond-orange-yellow;
}
.icon.bell:before {
  content: "\e919";
}
.icon.blind-auction:before {
  content: "\e91a";
}
.icon.booking-0-1:before {
  content: "\e91b";
}
.icon.booking-0-1:after {
  content: "\e91c";
  margin-left: -1em;
  opacity: 0.2;
}
.icon.booking-0-2:before {
  content: "\e91d";
}
.icon.booking-0-2:after {
  content: "\e91e";
  margin-left: -1em;
  opacity: 0.2;
}
.icon.booking-0-3:before {
  content: "\e91f";
}
.icon.calendar-sm:before {
  content: "\e920";
}
.icon.calendar:before {
  content: "\e921";
}
.icon.cargo-truck:before {
  content: "\e922";
}
.icon.carriage-sm:before {
  content: "\e923";
}
.icon.carriage:before {
  content: "\e924";
}
.icon.check_white:before {
  content: "\e925";
}
.icon.checked-full:before {
  content: "\e926";
}
.icon.checked-full:after {
  content: "\e927";
  margin-left: -1em;
  color: $background-white;
}
.icon.checked-mini:before {
  content: "\e928";
}
.icon.checked-simple:before {
  content: "\e929";
}
.icon.checked:before {
  content: "\e92a";
}
.icon.chevron-down:before {
  content: "\e92b";
}
.icon.chevron-left:before {
  content: "\e92c";
}
.icon.chevron-right:before {
  content: "\e92d";
}
.icon.chevron-up:before {
  content: "\e92e";
}
.icon.city-sm:before {
  content: "\e92f";
}
.icon.city:before {
  content: "\e930";
}
.icon.clock-alarm:before {
  content: "\e931";
}
.icon.clock-xs:before {
  content: "\e932";
}
.icon.clock:before {
  content: "\e933";
}
.icon.clockwatch:before {
  content: "\e934";
}
.icon.close-sm:before {
  content: "\e935";
}
.icon.close-xs:before {
  content: "\e936";
}
.icon.close:before {
  content: "\e937";
}
.icon.cold:before {
  content: "\e938";
}
.icon.columns:before {
  content: "\e939";
}
.icon.comment-sm:before {
  content: "\e93a";
}
.icon.comment:before {
  content: "\e93b";
}
.icon.commercial_blue:before {
  content: "\e93c";
}
.icon.composite:before {
  content: "\e93d";
}
.icon.container-20:before {
  content: "\e93e";
}
.icon.container-40:before {
  content: "\e93f";
}
.icon.container-sm:before {
  content: "\e940";
}
.icon.container:before {
  content: "\e941";
}
.icon.copy-2:before {
  content: "\e942";
}
.icon.copy:before {
  content: "\e943";
}
.icon.delete-xs:before {
  content: "\e944";
}
.icon.delete:before {
  content: "\e945";
}
.icon.digital-document:before {
  content: "\e946";
}
.icon.document:before {
  content: "\e947";
}
.icon.double-checked-simple:before {
  content: "\e948";
}
.icon.double-checked:before {
  content: "\e949";
}
.icon.download:before {
  content: "\e94a";
}
.icon.edit:before {
  content: "\e94b";
}
.icon.electric-locomotive:before {
  content: "\e94c";
}
.icon.email:before {
  content: "\e94d";
}
.icon.event:before {
  content: "\e94e";
}
.icon.excel:before {
  content: "\e94f";
}
.icon.exclamation-point:before {
  content: "\e950";
}
.icon.exit:before {
  content: "\e951";
}
.icon.external-link:before {
  content: "\e952";
}
.icon.fence:before {
  content: "\e953";
}
.icon.filter:before {
  content: "\e954";
}
.icon.first-bid:before {
  content: "\e955";
}
.icon.flag-finish:before {
  content: "\e956";
}
.icon.flatbed-van-b-g:before {
  content: "\e957";
}
.icon.flatbed-van-m-g:before {
  content: "\e958";
}
.icon.flatbed-van-s-g:before {
  content: "\e959";
}
.icon.fold-map:before {
  content: "\e95a";
}
.icon.folder:before {
  content: "\e95b";
}
.icon.frame:before {
  content: "\e95c";
}
.icon.freezing:before {
  content: "\e95d";
}
.icon.gondola-car-dlinnobaznaya:before {
  content: "\e95e";
}
.icon.gondola-car-fitingovaya:before {
  content: "\e95f";
}
.icon.gondola-car-gluhodonnyj:before {
  content: "\e960";
}
.icon.gondola-car-lyukovoj:before {
  content: "\e961";
}
.icon.gondola-car-universalnaya:before {
  content: "\e962";
}
.icon.graph:before {
  content: "\e963";
}
.icon.group-list:before {
  content: "\e964";
}
.icon.group:before {
  content: "\e965";
}
.icon.h2s:before {
  content: "\e966";
}
.icon.hand:before {
  content: "\e967";
}
.icon.handshake:before {
  content: "\e968";
}
.icon.hazard:before {
  content: "\e969";
  color: $diamond-orange-yellow;
}
.icon.hazard:after {
  content: "\e96a";
  margin-left: -1em;
  color: $color-text-base;
}
.icon.home:before {
  content: "\e96b";
}
.icon.hot-2:before {
  content: "\e96c";
}
.icon.hot:before {
  content: "\e96d";
}
.icon.import-integration:before {
  content: "\e96e";
}
.icon.important-sm:before {
  content: "\e96f";
}
.icon.important:before {
  content: "\e970";
}
.icon.info:before {
  content: "\e971";
}
.icon.inspection:before {
  content: "\e972";
}
.icon.isothermal-van-b-g:before {
  content: "\e973";
}
.icon.isothermal-van-m-g:before {
  content: "\e974";
}
.icon.isothermal-van-s-g:before {
  content: "\e975";
}
.icon.key:before {
  content: "\e976";
}
.icon.light:before {
  content: "\e977";
}
.icon.link-left:before {
  content: "\e978";
}
.icon.link-mutual:before {
  content: "\e979";
}
.icon.link-right:before {
  content: "\e97a";
}
.icon.link:before {
  content: "\e97b";
}
.icon.lock:before {
  content: "\e97c";
}
.icon.logo-gruzi:before {
  content: "\e97d";
}
.icon.map:before {
  content: "\e97e";
}
.icon.menu-favourite-filled:before {
  content: "\e97f";
}
.icon.menu-favourite:before {
  content: "\e980";
}
.icon.minus:before {
  content: "\e981";
}
.icon.mobile_app_blue:before {
  content: "\e982";
}
.icon.mobile-xs:before {
  content: "\e983";
}
.icon.mobile:before {
  content: "\e984";
}
.icon.modal-list:before {
  content: "\e985";
}
.icon.more:before {
  content: "\e986";
}
.icon.move:before {
  content: "\e987";
}
.icon.navigation-arrow:before {
  content: "\e988";
}
.icon.next:before {
  content: "\e989";
}
.icon.onboard_blue:before {
  content: "\e98a";
}
.icon.order-excel:before {
  content: "\e98b";
}
.icon.order-upload:before {
  content: "\e98c";
}
.icon.pause:before {
  content: "\e98d";
}
.icon.pin-filled:before {
  content: "\e98e";
}
.icon.pin:before {
  content: "\e98f";
}
.icon.pinned:before {
  content: "\e990";
}
.icon.play:before {
  content: "\e991";
}
.icon.plus-sm:before {
  content: "\e992";
}
.icon.plus:before {
  content: "\e993";
}
.icon.police-sm:before {
  content: "\e994";
}
.icon.police:before {
  content: "\e995";
}
.icon.present-time:before {
  content: "\e996";
}
.icon.previous:before {
  content: "\e997";
}
.icon.primary-order-gray:before {
  content: "\e998";
}
.icon.print:before {
  content: "\e999";
}
.icon.profile-eye-hide:before {
  content: "\e99a";
}
.icon.profile-eye:before {
  content: "\e99b";
}
.icon.profile-no-eye:before {
  content: "\e99c";
}
.icon.profile:before {
  content: "\e99d";
}
.icon.question-sm:before {
  content: "\e99e";
}
.icon.question:before {
  content: "\e99f";
}
.icon.radar-1:before {
  content: "\e9a0";
}
.icon.radar-2:before {
  content: "\e9a1";
}
.icon.radar-disabled:before {
  content: "\e9a2";
}
.icon.radio-button:before {
  content: "\e9a3";
}
.icon.radius:before {
  content: "\e9a4";
}
.icon.railway-carriage-area:before {
  content: "\e9a5";
}
.icon.railway-carriage-covered:before {
  content: "\e9a6";
}
.icon.railway-carriage-dumpkar:before {
  content: "\e9a7";
}
.icon.railway-carriage-refrigerator:before {
  content: "\e9a8";
}
.icon.railway-carriage-termos:before {
  content: "\e9a9";
}
.icon.railway-carriage-well:before {
  content: "\e9aa";
}
.icon.rain:before {
  content: "\e9ab";
}
.icon.ready-to-link:before {
  content: "\e9af";
}
.icon.recognize:before {
  content: "\e9b0";
}
.icon.refresh:before {
  content: "\e9b1";
}
.icon.refrigerated-van-b-g:before {
  content: "\e9b2";
}
.icon.refrigerated-van-m-g:before {
  content: "\e9b3";
}
.icon.refrigerated-van-s-g:before {
  content: "\e9b4";
}
.icon.reloading:before {
  content: "\e9b5";
}
.icon.restrict-sm:before {
  content: "\e9b6";
}
.icon.restrict:before {
  content: "\e9b7";
}
.icon.risk-0-grey:before {
  content: "\e9b8";
}
.icon.risk-1-blue:before {
  content: "\e9b9";
  color: $color-green-light;
}
.icon.risk-1-blue:after {
  content: "\e9ba";
  margin-left: -1em;
  color: $background-black;
}
.icon.risk-2-green:before {
  content: "\e9bb";
  color: $cssObozFont_risk-2-blue_before;
}
.icon.risk-2-green:after {
  content: "\e9bc";
  margin-left: -1em;
  color: $background-black;
}
.icon.risk-3-yellow:before {
  content: "\e9bd";
  color: $gorse-yellow;
}
.icon.risk-3-yellow:after {
  content: "\e9be";
  margin-left: -1em;
  color: $background-black;
}
.icon.risk-4-orange:before {
  content: "\e9bf";
  color: $diamond-orange-yellow;
}
.icon.risk-4-orange:after {
  content: "\e9c0";
  margin-left: -1em;
  color: $background-black;
}
.icon.risk-5-red:before {
  content: "\e9c1";
  color: $color-error;
}
.icon.risk-5-red:after {
  content: "\e9c2";
  margin-left: -1em;
  color: $background-white;
}
.icon.risk-6-black:before {
  content: "\e9c3";
  color: $color-text-base;
}
.icon.risk-6-black:after {
  content: "\e9c4";
  margin-left: -1em;
  color: $background-white;
}
.icon.risk:before {
  content: "\e9c5";
}
.icon.role-administrator:before {
  content: "\e9c6";
}
.icon.role-agent:before {
  content: "\e9c7";
}
.icon.role-carrier:before {
  content: "\e9c8";
}
.icon.role-client-sm:before {
  content: "\e9c9";
}
.icon.role-client:before {
  content: "\e9ca";
}
.icon.role-domain-owner:before {
  content: "\e9cb";
}
.icon.role-system-moderator:before {
  content: "\e9cc";
}
.icon.room-temperature:before {
  content: "\e9cd";
}
.icon.route-loading:before {
  content: "\e9ce";
}
.icon.route-pass-throught:before {
  content: "\e9cf";
}
.icon.route-transfer:before {
  content: "\e9d0";
}
.icon.route-unloading:before {
  content: "\e9d1";
}
.icon.route:before {
  content: "\e9d2";
}
.icon.samolet:before {
  content: "\e9d3";
}
.icon.save:before {
  content: "\e9d4";
}
.icon.search:before {
  content: "\e9d5";
}
.icon.settings:before {
  content: "\e9d6";
}
.icon.share:before {
  content: "\e9d7";
}
.icon.ship-sm:before {
  content: "\e9d8";
}
.icon.ship:before {
  content: "\e9d9";
}
.icon.solid-chevron-down:before {
  content: "\e9da";
}
.icon.sort-single:before {
  content: "\e9db";
}
.icon.sort:before {
  content: "\e9dc";
}
.icon.speed:before {
  content: "\e9dd";
}
.icon.state_blue:before {
  content: "\e9de";
}
.icon.sudno:before {
  content: "\e9df";
}
.icon.target:before {
  content: "\e9e0";
}
.icon.tasks-active:before {
  content: "\e9e1";
}
.icon.tasks-active:after {
  content: "\e9e2";
  margin-left: -1em;
  color: $diamond-orange-yellow;
}
.icon.tasks-ready:before {
  content: "\e9e3";
}
.icon.tiagach-b:before {
  content: "\e9e4";
}
.icon.tiagach-l:before {
  content: "\e9e5";
}
.icon.time:before {
  content: "\e9e6";
}
.icon.tractor-semi-trailer-bortovoj-b:before {
  content: "\e9e7";
}
.icon.tractor-semi-trailer-izoterm-b:before {
  content: "\e9e8";
}
.icon.tractor-semi-trailer-refrizhirator-b:before {
  content: "\e9e9";
}
.icon.tractor-semi-trailer-refrizhirator-tent-b:before {
  content: "\e9ea";
}
.icon.tractor-semi-trailer-shassi-1-b:before {
  content: "\e9eb";
}
.icon.train-sm:before {
  content: "\e9ec";
}
.icon.train:before {
  content: "\e9ed";
}
.icon.tral-and-bulldozer:before {
  content: "\e9ee";
}
.icon.trash-sm:before {
  content: "\e9ef";
}
.icon.trash:before {
  content: "\e9f0";
}
.icon.truck-crane:before {
  content: "\e9f1";
}
.icon.truck-icon:before {
  content: "\e9f2";
}
.icon.truck-sm:before {
  content: "\e9f3";
}
.icon.truck:before {
  content: "\e9f4";
}
.icon.tune:before {
  content: "\e9f5";
}
.icon.unpinned:before {
  content: "\e9f6";
}
.icon.visitcard:before {
  content: "\e9f7";
}
.icon.wagon-awning-b-g:before {
  content: "\e9f8";
}
.icon.wagon-awning-m-g:before {
  content: "\e9f9";
}
.icon.wagon-awning-s-g:before {
  content: "\e9fa";
}
.icon.warehouse-area:before {
  content: "\e9fb";
}
.icon.warehouse-cold:before {
  content: "\e9fc";
}
.icon.warehouse-dry:before {
  content: "\e9fd";
}
.icon.warehouse-freezer:before {
  content: "\e9fe";
}
.icon.warehouse-refrigerator:before {
  content: "\e9ff";
}
.icon.world-not:before {
  content: "\ea00";
}
.icon.world:before {
  content: "\ea01";
}


.icon.zagr {
  position: relative;

  &:before {
    content: "\ea02";
    color: $background-white;
  }
  &:after {
    content: "\ea03";
    color: $cssObozFont_razgr_before;
    @include pos_path();
  }
  .path1:before {
    content: "\ea04";
    color: $diamond-orange-yellow;
    @include pos_path();
  }
}

.icon.razgr {
  position: relative;

  &:before {
    content: "\e9ac";
    color: $background-white;
  }
  &:after {
    content: "\e9ad";
    color: $cssObozFont_razgr_before;
    @include pos_path();
  }
  .path1:before {
    content: "\e9ae";
    color: $color-green-light;
    @include pos_path();
  }
}
